[!] Security-Update für commerce:SEO

Auch Nutzer des Shopsystems commerce:SEO sollten dringend ein aktuelles Sicherheitsupdate einspielen, welches auf der Seite der Entwickler zur Verfügung gestellt wurde. Die Sicherheitslücke betrifft neben commerce:SEO auch Gambio in allen Versionen, sowie andere Forks des damaligen Shopsystems xt:Commerce. Die Installation des Sicherheitsupdates wird dringend empfohlen! Zum Download: http://www.commerce-seo.de/commerceSEO-v21-CE/v21-CE-Fixpacks/qf9-commerceSEO-v21-CE.html Weitere Informationen in diesem Beitrag.

weiterlesen ...

[!] Security-Update für Gambio (alle Versionen)

Nutzern des des Shopsystems von Gambio wird seit gut einer Stunde, ein wichtiges Sicherheitsupdate bereitgestellt. Es wurde eine kritische Sicherheitslücke im Shopsystem entdeckt, welche alle Versionen des Shopsystems betrifft. Das Update wird dringend empfohlen. Ein ausführlicher Beitrag bezüglich der Sicherheitsproblematik wird erst in den kommenden Tagen folgen, da auch andere Weiterentwicklungen des früheren xt:Commerce Shopsystems betroffen sind. ...

weiterlesen ...

[!] Security-Update SP1c für xtcModified (1.05)

Für das Shopsystem xtcModified ist vor wenigen Tagen ein Servicepack erschienen, welches neben allgemeinen Bugs des Shopsystems auch diverse Sicherheitslücken beseitigt. Wir haben am 13.05.2012 eine ganze Liste von Sicherheitslücken in der Version 1.05 des Shopsystems "xtcModified", an den Herausgeber bzw. die Entwickler der Shopsoftware übersandt. Am 01.06.2012 - einige Tage nach dem Hinweis und Unklarheiten über das Update - wurde das Servicepack SP1c veröffentlicht, welches die sicherheitsrelevanten Probleme, sowie andere Bugs der Shopsoftware beseitigt. Ein Update wird dringend empfohlen! ...

weiterlesen ...

[!] Security-Update für StyleEdit in Gambio GX2

Als Partner von Gambio überprüfen wir neue Versionen und diverse Updates des Shopsystems auf mögliche Sicherheitslücken. Bei der letzten Überprüfung haben wir ein sicherheitsrelevantes Problem mit dem Modul "StyleEdit" aufgedeckt, welches unter Umständen eine erhebliche Gefahr darstellen könnte. Man hat sehr schnell auf die Warnmeldung reagiert und heute das Sicherheitsupdate bereitgestellt. Nutzer des Shopsystems Gambio GX2, welche das Modul StyleEdit verwenden, sollten das Update möglichst umgehend einspielen. Das Sicherheitsupdate kann man über den Supportbereich bei Gambio herunterladen.

weiterlesen ...
Diesen RSS-Feed abonnieren

Aktuell in der Devzone

Starten Sie noch heute Ihr Wunschprojekt!Wir beraten Sie gerne und ausführlich - natürlich kostenfrei!

Los geht's
Hinweis: Unser kommerzielles Angebot richtet sich ausschließlich an Gewerbetreibende, Industrie und Handwerk, öffentliche Einrichtungen und die freien Berufe.